/** 
 * Landing Page styles
 */

.landing-page #content-header {
  display: none;
}
 
.landing-page #landing-page-banner,
.landing-page #landing-page-banner-bottom {
  position: relative;
  clear: both;
  display: block ;
}

.landing-page #top-text,
.landing-page #find-out-more,
.landing-page #download-guide, 
.landing-page #benefits,
.landing-page #landing-page-footer {
  text-align: center ;
  clear: both;
  margin: 0 10px;
}

.landing-page #top-text p,
.landing-page #find-out-more p,
.landing-page #download-guide p, 
.landing-page #benefits p,
.landing-page #landing-page-footer p{
  padding-left: 20px;
  padding-right: 20px;
}

.landing-page #our-programs {
  padding-top: 0;
  margin-top: 0;
}

.landing-page .landing-page-section {
  text-align: center ;
  clear: both;
  padding: 10px;
  margin: 10px 0;
  overflow: hidden;
}

.landing-page .program-container {
  margin-top: 40px ;
  overflow: auto;
  text-align: center;
}

.landing-page .program-container .program {
    padding: 0;
    position: relative;
}

.landing-page a.text {
  text-decoration: none;
  display: block ;
  padding: 10px;
  font-weight: bold;
}

.program-120 a.text {
  padding-right: 0;
  padding-left: 0;
}

.landing-page .profile a { 
  text-decoration: none;
  font-weight: bold;
}

.landing-page #landing-page-footer a.text,
.landing-page #find-out-more a.text {
  display: inline-block ;
}

.landing-page #find-out-more {
  padding-bottom: 0;
}

.landing-page a.text:hover {
  background-color: #ACC0C6;
  color: white ;
}

.landing-page #download-guide a.text {
  display: inline-block;
  padding: 10px 50px ;
}

.landing-page .program-container .program iframe {
  width: 100%;
}

.landing-page .program-container .program .img-container,
.landing-page .profile .img-container {
  width: 100%;
  height: 150px;
  overflow: hidden;
  margin-bottom: 5px;
}

.landing-page .program-container .program .img-container img {
  width: 100%;
  margin-top: -60px;
}

.landing-page .program-container ul {
  margin-left: 0 !important;
  -webkit-padding-start: 0;
}

.landing-page .program-container ul li {
  list-style-type: none;
}

.landing-page #infographics {
  overflow: auto;
  clear: both;
  margin-bottom: 0;
}

.landing-page #infographics .infographic {
  margin: 0;
}

.landing-page #download-guide .section-image {
  margin-bottom: 20px;
}

.landing-page #benefits i {
  font-size: 3em;
  color: #4C6E78;
  margin-top: 0;
}

.landing-page #meet-alumni {
  margin-bottom: 0;
  padding-bottom: 0;
}
.landing-page .pullquote {
  width: 100%;
  margin:0;
}

.landing-page #landing-page-footer {
  clear: both ;
  padding: 0;
}

.landing-page #landing-page-footer img {
  width: 100% ;
}

.landing-page .panel-row {
  padding-bottom: 0;
  margin-bottom: 0;
}

.landing-page .panel-row:first-child {
  margin-bottom: 20px;
}

.landing-page .landing-page-study-with-us h2 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.landing-page .landing-page-find-out-more p,
.landing-page .landing-page-study-with-us p {
  line-height: 22px;
}

.landing-page .landing-page-study-with-us p {
  padding-bottom: 20px;
}

@media only screen and (min-width: 600px) {
  .landing-page #top-text,
  .landing-page #find-out-more,
  .landing-page #download-guide, 
  .landing-page #benefits,
  .landing-page #landing-page-footer {
    margin: 0 20px;
  }
  
  .landing-page .landing-page-section {
    padding: 20px 20px 0 20px;
    margin: 20px 0;
  }
  
  .landing-page #landing-page-banner .text {
    position: absolute;
    z-index: 10;
    top: 160px;
    left: 20px;    
    width: 80%;
  }
  
  .landing-page #landing-page-banner h1,
  .landing-page #landing-page-banner h2 {
    color: white;
    font-size: 30px;
  }
    
  .landing-page .landing-page-section,
  .landing-page #top-text {
    font-size: 1.25em;
  }  
  
  .landing-page #infographics .infographic {
    float: left ;
    margin: 0 4% 20px 0;
    width: 22% ;
  }
  
  .landing-page #infographics .infographic:nth-child(1) {
    margin-left: 0 ;
  }
  
  .landing-page #infographics .infographic:nth-child(4) {
    margin-right: 0 ;
  }
  
  .landing-page .program-container .program {
    padding: 0;
    margin-top: 20px;
    margin-right: 2%;
    display: block ;
    float: left ;
    width: 32%;
  }
  
  .landing-page .program-container .program:nth-child(3n+1) {
    margin-right: 0;
  }
  
  .landing-page .program-container .program:nth-child(3n+2) {
    clear: left;
  }
  
  .landing-page .program-container .program .img-container {
    height: 150px;
  }
  
  .landing-page .profile .img-container {
    height: 202px;
    overflow: hidden;
    margin-bottom: 10px;
  }
  
  .landing-page .profile .img-container img {
    height: 202px;
    max-width: inherit;
    width: auto;
    overflow: hidden;
  }
  
  .landing-page .profile.half .img-container {
    height: 259px;
    overflow: hidden;
  }
  
  .landing-page .profile.half iframe {
    width: 100%;
    height: 249px ;
  }
  
  .landing-page .profile .img-container img {
    max-width: inherit;
    width: inherit;
    height: 100% ;
  }
  
  .landing-page .program-container .program .img-container img {
    margin-top: -30px; /* naughty */
  }
  
  .landing-page #download-guide .section-image,
  .landing-page #download-guide .section-text {
    width: 65% ;
    float:left;
    margin: 0;
    padding: 0;
  }
  
  .landing-page #download-guide .section-text p {
    padding-right: 20px;
  }

  .landing-page #download-guide .section-image {
    padding-right: 2.5% ;
    text-align: right ;
    width: 30% ;
    margin-bottom: 0;
  }

  .landing-page #download-guide .section-image img {
    height: 200px;
  }

  .landing-page #download-guide .section-text {
    padding-top: 30px;
    padding-left: 2.5% ;
    text-align: left ;
  }
  
  .landing-page .profile {
    padding: 0;
    margin-top: 20px;
    margin-right: 2%;
    display: block ;
    float: left ;
    width: 32%;
    clear: none ;
    font-size: 0.8em;
  }
  
  .landing-page .profile.half {
    width: 48% ;
  }
  
  .landing-page .profile:nth-child(3n+1),
  .landing-page .profile.half:nth-child(2n+1) {
    margin-right: 0;
  }
  
  .landing-page .benefit {
    margin-right: 6.25%;
  }
  
  .landing-page .benefit:nth-child(3) {
    margin-right: 0;
  }

  .landing-page .landing-page-find-out-more p,
  .landing-page .landing-page-study-with-us p {
    line-height: 1.2;
  }
  
}

.languages-2018 #find-out-more {
  margin-top: 20px;
}

@media only screen and (min-width: 960px) {
  .landing-page #find-out-more p {
    padding-right: 220px;
    padding-left: 220px;
  }
}

@media only screen and (min-width: 600px) and (max-width: 959px) {
  .landing-page #infographics .infographic {
    height: 180px;
  }
  .languages-2018 .search-boxes {
  display: none;
  }
}

@media only screen and (max-width: 599px) and (min-width: 480px) {
.languages-2018 .search-boxes {
  display: none;
  }
}

/* Languages 2018 */

.languages-2018 #menu,
.languages-2018 #breadcrumb {display: none !important;}
.languages-2018 #content {
  width: 100%;
  float: none;
}

@media only screen and (min-width: 960px) {
  .landing-page .five-reasons-video {
    text-align: center;
    padding: 40px 0;
  }
}
